| xmonad-contrib-0.8.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Layout.Roledex

Portability | unportable
Stability | unstable
Maintainer | tim.thelion@gmail.com

Contents

Usage

Description
Screenshot : http://www.timthelion.com/rolodex.png This is a completely pointless layout which acts like Microsoft's Flip 3D
Synopsis

data Roledex a = Roledex

Usage

You can use this module with the following in your `~/.xmonad/xmonad.hs`:

     import XMonad.Layout.Roledex

Then edit your `layoutHook` by adding the Roledex layout:

     myLayouts =  Roledex ||| etc..
     main = xmonad defaultConfig { layoutHook = myLayouts }

For more detailed instructions on editing the layoutHook see:

XMonad.Doc.Extending

data Roledex a | Source

Constructors

Roledex |

Instances

LayoutClass Roledex Window
Read (Roledex a)
Show (Roledex a)

Produced by Haddock version 2.4.2